From f173345c7cf04d54809a694e34d70560a3a5d50b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Wed, 24 Apr 2019 22:21:22 +0200
Subject: [PATCH 005/308] libssh: rebuild for libressl-2.9.2.

---
 srcpkgs/libssh/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/libssh/template b/srcpkgs/libssh/template
index bb099f695c8..0748b5d791b 100644
--- a/srcpkgs/libssh/template
+++ b/srcpkgs/libssh/template
@@ -1,7 +1,7 @@
 # Template file for 'libssh'
 pkgname=libssh
 version=0.8.7
-revision=1
+revision=2
 build_style=cmake
 configure_args="-DUNIT_TESTING=ON"
 hostmakedepends="pkg-config python3"

